<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2012_07_175-t7.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Seydou</w>
  <w>Keita</w>
  <w>tilkynnti</w>
  <w>í</w>
  <w>kvöld</w>
  <w>að</w>
  <w>hann</w>
  <w>ætlaði</w>
  <w>að</w>
  <w>rifta</w>
  <w>samningi</w>
  <w>sínum</w>
  <w>við</w>
  <w>Barcelona</w>
  <w>og</w>
  <w>hefur</w>
  <w>nú</w>
  <w>félagið</w>
  <w>staðfest</w>
  <w>að</w>
  <w>hann</w>
  <w>muni</w>
  <w>ekki</w>
  <w>spila</w>
  <w>með</w>
  <w>liðinu</w>
  <w>á</w>
  <w>næstu</w>
  <w>leiktíð</w>
  <c>.</c>
</s>
<s n="2">
  <w>Keita</w>
  <w>átti</w>
  <w>enn</w>
  <w>tvö</w>
  <w>ár</w>
  <w>eftir</w>
  <w>af</w>
  <w>núverandi</w>
  <w>samningi</w>
  <w>sínum</w>
  <c>.</c>
</s>
<s n="3">
  <w>Honum</w>
  <w>var</w>
  <w>hins</w>
  <w>vegar</w>
  <w>heimilt</w>
  <w>að</w>
  <w>nýta</w>
  <w>sér</w>
  <w>uppsagnarákvæði</w>
  <w>í</w>
  <w>samningnum</w>
  <w>þar</w>
  <w>sem</w>
  <w>hann</w>
  <w>spilaði</w>
  <w>minna</w>
  <w>en</w>
  <w>helming</w>
  <w>allra</w>
  <w>leikja</w>
  <w>liðsins</w>
  <w>á</w>
  <w>síðustu</w>
  <w>leiktíð</w>
  <c>.</c>
</s>
<s n="4">
  <w>Hann</w>
  <w>hefur</w>
  <w>nú</w>
  <w>verið</w>
  <w>orðaður</w>
  <w>við</w>
  <w>kínverska</w>
  <w>félagið</w>
  <w>Dalian</w>
  <w>Aerbin</w>
  <w>og</w>
  <w>er</w>
  <w>sagt</w>
  <w>líklegt</w>
  <w>að</w>
  <w>hann</w>
  <w>muni</w>
  <w>gera</w>
  <w>tveggja</w>
  <w>og</w>
  <w>hálfs</w>
  <w>árs</w>
  <w>samning</w>
  <w>við</w>
  <w>félagið</w>
  <w>strax</w>
  <w>um</w>
  <w>helgina</w>
  <c>.</c>
</s>
<s n="5">
  <w>Honum</w>
  <revision id="1">
    <original><w>voru</w><w>þökkuð</w></original>
    <corrected><w>var</w><w>þakkað</w><w>fyrir</w></corrected>
      <errors>
        <error xtype="agreement" idx="1-1" eid="0" />
        <error xtype="agreement-pred" idx="1-2" eid="0" />
        <error xtype="missing-prep" idx="1-3" eid="0" />
      </errors>
  </revision>
  <w>góð</w>
  <w>störf</w>
  <w>hjá</w>
  <w>Barcelona</w>
  <w>en</w>
  <revision id="2">
    <original><w>han</w></original>
    <corrected><w>hann</w></corrected>
      <errors>
        <error xtype="n4nn" idx="2-1" eid="0" />
        <error xtype="nonword" idx="2-1" eid="0" />
      </errors>
  </revision>
  <w>kom</w>
  <w>til</w>
  <w>félagsins</w>
  <w>fyrir</w>
  <w>fjórtán</w>
  <w>milljónir</w>
  <w>punda</w>
  <w>frá</w>
  <w>Sevilla</w>
  <w>árið 2008</w>
  <c>.</c>
</s>
<s n="6">
  <w>Síðan</w>
  <w>þá</w>
  <w>hefur</w>
  <w>hann</w>
  <w>unnið</w>
  <w>fjórtán</w>
  <w>titla</w>
  <w>með</w>
  <w>liðinu</w>
  <w>og</w>
  <w>skorað</w>
  <w>22</w>
  <w>mörk</w>
  <w>í</w>
  <w>168</w>
  <w>leikjum</w>
  <w>með</w>
  <w>Börsungum</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
